* {
    font-family: 'Montserrat', sans-serif;
}

.row {
    margin-top: 50px;
}

.card {
    margin-top: 25px;
    margin-bottom: 25px;
}

h2 {
    color: #0071A5;
    font-weight: bold;
}

p {
    font-size: 22px;
    font-weight: bold;
}

.btn-vermelho {
	background-color: #B21227;
    border-radius: 50px;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 10px 20px;
	margin-bottom: 35px;
}

